﻿UPDATE TYPE_SIGNATURE SET TYSI_LIBELLE = 'SIGNATAIRE PRINCIPAL' 
  WHERE TYSI_LIBELLE = 'ORDONNATEUR PRINCIPAL';
UPDATE TYPE_SIGNATURE SET TYSI_LIBELLE = 'SIGNATAIRE DE DROIT' 
  WHERE TYSI_LIBELLE = 'ORDONNATEUR DE DROIT';
UPDATE TYPE_SIGNATURE SET TYSI_LIBELLE = 'SIGNATAIRE DESIGNE' 
  WHERE TYSI_LIBELLE = 'ORDONNATEUR DESIGNE';
UPDATE TYPE_SIGNATURE SET TYSI_LIBELLE = 'SIGNATAIRE DELEGUE' 
  WHERE TYSI_LIBELLE = 'ORDONNATEUR DELEGUE'; 
  
COMMIT;  